.bbsnav{display:block;background:#fff;text-indent:8px;line-height:24px;color:#555;width:auto;}
.bbsnav-item{clear:both;line-height:25px;}
.bbsnav-l{text-indent:8px;font-weight:700;width:80px;font-size:12px;float:left;}
.bbsnav-l *{color:#666;}
.bbsnav-r{float:left;width:550px;font-size:12px;}
a.bbsnav-link{text-decoration:none;font-size:12px;}
a.bbsnav-link:hover{text-decoration:underline;}

ul.navResultItem{}
ul.navResultItem a{display:block;font-size:12px;text-decoration:none;color:#333;padding:4px 5px;}
ul.navResultItem a:hover{background:#bbb;}
/**{margin:0;padding:0;}*/
#navkeyword{float:left;color:#aaa;width:118px;border:1px solid #ccc;padding:4px 40px 5px 5px;line-height:15px;font-size:12px;}	

#navSearchbtn{background:url(nav-search.gif)  no-repeat;background-position:-36px 6px ;display:block;width:15px;font-size:0;height:25px;text;float:left;margin:0 0 0 -20px;color:white;}
.clear-both{clear:both;height:0;overflow:hidden;line-height:0;font-size:0;}

.clearNavSerchShow,
.clearNavSerchHidden{display:block;width:15px;font-size:0;height:25px;text;float:left;margin:0 0 0 -40px;color:white;text-decoration:none;}
.clearNavSerchShow{background:url(nav-search.gif) 3px 6px no-repeat;}
.clearNavSerchHidden{background:none;}
#navSearchSubmit{margin:-2px 0 0 0;}
#navSearchResult{position:fixed;_position:absolute;*position:absolute;z-index:999;background:white;position:absolute;}
#navSearchDefaultMenu{border:1px solid #C4C4C4;width:650px;}


#an{line-height:30px;}

#anc a{color:green;}
#anc *{font-weight:bold;}
/*
.bbsnav-anc *,
.bbsnav-anc a{color:green;font-weight:bold;}


#an		{padding:2px 0 0 0;width:600px;overflow;hidden; }
#ancl	{width:563px;overflow:hidden;text-align:left;}
#nav_sch	{float:left;width:170px;height:26px;}
*/
#bbsnav_table	{margin:0 0 0px 0; background:url(bbsnav.gif) #eee bottom repeat-x ;border-top:dashed #bbb 0px;}
#bbsnav_home	{display:inline;float:left;padding:3px 10px 0 0px;margin:0px 0 0 10px;}
#bbsnav_home img	{float:left;vertical-align:middle;padding:4px 5px 0 0;}

#bbsnav_table td{border-top:1px dashed #bbb;}

#an li em {float:left;width:85px;color: #999;text-align:left;}
#an li span {float: left;width: 500px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
#an li {float: right;clear: both;width: 586px;text-align: right;}




#navbox2{border-top: 1px dashed #BBB;}
#navbox2-l{float:left;width:270px;abackground:red;line-height:30px;padding-left:10px;}
#nav_sch{width:170px;float:left;margin-left:10px;margin-top:5px;}
 
 
/* 
#nav_sch{_margin-top:5px;margin-top:5px\9;}  
*/
#label-home{background:url(bbsnav_home.gif) no-repeat left center;padding-left:17px;float:left;padding-top:3px\9;}
 